.podContainer {
	height: 228px;
	overflow: hidden;
	position: relative;
	width: 920px;
	margin: 5px 0 0 0;
	z-index: 0;
}

#imgContainer {
	padding: 0;
	width: 3978px;
}

#x {
	height: 228px;
}

#imgContainer li {
	float: left;
	width: 920px;
	list-style-type: none;
}

#imgContainer a {
	text-decoration: none;
	cursor: pointer;
}

#imgContainer a:hover {
	text-decoration: none;
}

.links {
	height: 24px;
	width: 611px;
	text-align: right;
	position: relative;
	z-index: 0;
	margin-top: -28px;
	margin-left: -250px;
}

.links ul li {
	list-style-type: none;
	float: right;
	color: white;
	width: 21px;
	height: 24px;
	margin-right: 2px;
	text-align: center;
	cursor: pointer;
}

.links ul li:hover {
	text-decoration: none;
	background-color: #FF0000;
}

.numberSelected {
	background-color: #FF0000;
}